
@media (max-width: 480px)
{
    .section {padding-top: 40px; padding-bottom: 40px;}
}

@media (min-width: 480px)
{
    .mod-bmfg-intro .title {font-size: 5em;}
}

@media (min-width: 600px)
{
    .gallery-item {width: 40%;}

}


@media (max-width: 767px)
{
    .thumbnail {transition: none;}
    .thumbnail:hover {transform: none;}
    .thumbnail .image {height: auto; background-color: transparent;}
    .thumbnail .image img {height: auto; width: 100%;}
}


@media (min-width:768px)
{
    .mod-bmfg-intro .title {font-size: 7em;}
    .gallery-item {width: 30%;}

}


@media (min-width:992px)
{
    .gallery-item {width: 20%;}

}


@media (min-width:1200px)
{


}
